<%
Set conn = Server.CreateObject("ADODB.Connection")
conn.Open "Driver={Microsoft Access Driver (*.mdb)}; DBQ=" & Server.MapPath("../database/jyjob.mdb")

set rs=createobject("adodb.recordset")
sql="select * from system"
rs.open sql,Conn
if not rs.eof then
title=rs("title")
homename=rs("homename")
homeurl=rs("homeurl")
copyen=rs("copyen")           
notice=rs("notice")
tel=rs("tel")
top=rs("top")
link1=rs("link1")
link11=rs("link11")
link2=rs("link2")
link22=rs("link22")
link3=rs("link3")
link33=rs("link33")
link4=rs("link4")
link44=rs("link44")
link5=rs("link5")
link55=rs("link55")
link6=rs("link6")
link66=rs("link66")
ymail=rs("ymail")
smail=rs("smail")
address=rs("address")
copycn=rs("copycn")
pics1=rs("pics1")
piclinks1=rs("piclinks1")
pics2=rs("pics2")
piclinks2=rs("piclinks2")
pics3=rs("pics3")
piclinks3=rs("piclinks3")
pics4=rs("pics4")
piclinks4=rs("piclinks4")
end if
set rs=createobject("adodb.recordset")
sql="select * from link"
rs.open sql,Conn
if not rs.eof then
piclink0=rs("piclink0")
piclink00=rs("piclink00")
piclink1=rs("piclink1")
piclink11=rs("piclink11")
piclink2=rs("piclink2")
piclink22=rs("piclink22")
piclink3=rs("piclink3")
piclink33=rs("piclink33")
piclink4=rs("piclink4")
piclink44=rs("piclink44")
piclink5=rs("piclink5")
piclink55=rs("piclink55")
piclink6=rs("piclink6")
piclink66=rs("piclink66")
piclink7=rs("piclink7")
piclink77=rs("piclink77")
piclink8=rs("piclink8")
piclink88=rs("piclink88")
piclink9=rs("piclink9")
piclink99=rs("piclink99")
piclinka=rs("piclinka")
piclinkaa=rs("piclinkaa")
piclinkb=rs("piclinkb")
piclinkbb=rs("piclinkbb")
piclinkc=rs("piclinkc")
piclinkcc=rs("piclinkcc")
banner=rs("banner")
banners=rs("banners")
banner1=rs("banner1")
banner1s=rs("banner1s")
scjj=rs("scjj")
p0n=rs("p0n")
p1n=rs("p1n")
p2n=rs("p2n")
p3n=rs("p3n")
p4n=rs("p4n")
p5n=rs("p5n")
p6n=rs("p6n")
p7n=rs("p7n")
p8n=rs("p8n")
p9n=rs("p9n")
pan=rs("pan")
pbn=rs("pbn")
end if
rs.close
%>